div.logo-block #rt-logo {
width: 265px !important;
height: 90px !important;
}
div.logo-block {
width: 265px !important;
}
    
#rt-header .logo-block:before {
display: none;
}

#rt-header a#rt-logo {
margin: 0;
background-color: none !important;
width: 265px;
height: 95px;
top: 40px;
left: 0px !important;
}

div.logo-block {
background: transparent; /* For Chrome, Firefox, Safari, Modern Browsers */

filter:alpha(opacity=100); /* For IE9 and earlier */

border: 0;
box-shadow: none;



@media only screen and (min-width: 768px) and (max-width: 959px) {
div.logoimg img {width: 250px;}}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
div.logoimg img {width: 350px;;}}

@media only screen and (min-width: 1200px) {
#rt-header div.rt-container div.rt-grid-3 {width: 500px;max-width: 500px;}
#rt-header div.rt-container div.rt-grid-9 {width: 700px;max-width: 700px;}
}
/* Widgetkit edits - FP gallery */

.expanded .module-surround {
  padding: 0px !important;
  margin: 0px !important;
  }
  
 
  
#rt-body-surround > div:first-child .rt-container {padding-top: 0px !important;}


.expanded {
  margin: -30px !important;
  padding: 0;
  overflow: hidden;
  
  }